Subject: Palun kooskõlastada - KWM240708 projekti muudatus Saru küla
From: "Tanel Drenkhan" <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Sep 2025 15:39:26 +0300

<https://drive.google.com/file/d/1J_BPi-AF3jlOXQmWDbTtLgykmxmGbA83/view?usp=drive_web> 
KWM240708_taotlus_kooskolastada_tehnovorgu_ja_-rajatise_projekt_MNTA.asice
Tere

Palume kooskõlastada varem kooskõlastatud sideprojekti muudatusprojekt.

Töö käigus on selgunud, et varemprojekteeritud sidekaablitrassile pole 
kaabli paigaldamine võimalik, sest tegu on liigniiske alaga, kuhu tehnikaga 
peale ei saa. Projekti asendiplaanil on kujutatud varemprojekteeritud 
trasseering ning muudetud trasseering. Palume kooskõlastust muudetud 
trasseeringule.

Lugupidamisega
Tanel Drenkhan
53305872